--[[
	Do you want help us translating to your language?
	Send me your translation in: https://www.curseforge.com/wow/addons/titan-panel-currencies-multi
	Author: Canettieri
  German translator: pas06, Mistrahw and GroovyAyu
--]]

local _, L = ...;
if GetLocale() == "deDE" then
------ Shadowlands pack
------ [tbd]

------ BfA pack
------ [tbd]]

------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
L["NoMaxCoin"] = "Nur für Schurken, verfügbar in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
L["NoMaxRes"] = "Verfügbar durch die Garnison in\rWarlords of Draenor."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
L["NoMaxOil"] = "Erhältlich durch die Werft in Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Urgeist: "
L["SpiritTitle"] = "Urgeist"
L["SpiritDescription"] = "Kann verwendet werden, um Gegenstände herzustellen,\roder bei einem speziellen Händler in Eurer Garnison\reingetauscht werden."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Marken: "
L["BrewTitle"] = "Braufestmarke"
L["BrewDescription"] = "Wird genutzt, um Braufestgegenstände\rin Eisenschmiede oder Orgrimmar zu kaufen."
L["NoToken"] = "Erhältlich über das Braufest."
--- Coin of Ancestry
L["AncestryLabel"] = "Münzen: "
L["AncestryTitle"] = "Münze der Urahnen"
L["AncestryDescription"] = "Ein Symbol der Ehre und des\rRespekts für die Urahnen."
L["NoAncestry"] = "Erhältlich durch das Ereignis\rMondfest."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
L["NoTickets"] = "Erhältlich über den Dunkelmond-Jahrmarkt."
--- Love Token
L["LoveLabel"] = "Liebe: "
L["LoveTitle"] = "Zeichen der Liebe"
L["LoveDescription"] = "Können bei den reizenden Verkäuferinnen\rin jeder Hauptstadt eingelöst werden, um\rBelohnungen zu erhalten."
L["NoLove"] = "Erhältlich durch das Ereignis Liebe liegt\rin der Luft."
--- Spooky Supplies
L["SpookyLabel"] = "Vorräte: "
L["SpookyTitle"] = "Schaurige Vorräte"
L["SpookyDescription"] = "Kann bei der Veranstaltungskoordinatorin\rEurer Garnison eingelöst werden"
L["HallowEnd"] = "Erhältlich durch das Ereignis Schlotternächte."
--- Tricky Treat
L["TrickyLabel"] = "Süßigkeiten: "
L["TrickyTitle"] = "Süßes Saures"
L["TrickyDescription"] = "Wird als Abzeichen im Ereignis Schlotternächte genutzt.\rÜblicherweise eine köstliche Süßigkeit!"

------ Legion pack
--- Ancient Mana
L["ManaLabel"] = "Uraltes M.: "
L["ManaTitle"] = "Uraltes Mana"
L["ManaDescription"] = "Konzentrierte arkane Macht aus den\ruralten Leylinien unter Suramar."
L["NoMana"] = "Erhältlich in Suramar."
--- Coins of Air
L["CAirLabel"] = "Münzen der Luft: "
L["CAirTitle"] = "Münzen der Luft"
L["CAirDescription"] = "Löst sich nach einer Weile in Nebel auf."
L["NoCAir"] = "Nur für Schurken, erhältlich in Legion."
--- Curious Coin
L["CuriousLabel"] = "Kuriose M.: "
L["CuriousTitle"] = "Kuriose Münze"
L["CuriousDescription"] = "Diese ungewöhnliche Münze fühlt sich warm an und\rvibriert sanft in Eurer Hand. Sie kann verwendet werden,\rum Gegenstände von Xur'ios in Dalaran zu erwerben."
L["NoCurious"] = "Zu finden in zufälliger Beute auf der Verheerten Insel. "
--- Drowned Mana
L["DrownedLabel"] = "Versunkenes Mana: "
L["DrownedTitle"] = "Versunkenes Mana"
L["DrownedDescription"] = "Wird benötigt zur Rufsteigerung bei Beschwörer Margoss \roder als Währung für die Waren die er verkauft."
L["NoDrowned"] = "Angle in Margoss' Idyll, in der Nähe von Dalaran."
--- Legionfall War Supplies
L["LegionfallLabel"] = "Kriegsvorräte: "
L["LegionfallTitle"] = "Kriegsvorräte der Legionsrichter"
L["LegionfallDescription"] = "Werden zum Bau von wichtigen\rGebäuden an der Verheerten Küste\rverwendet.."
L["NoLegionfall"] = "Erhältlich an der Verheerten Küste."
--- Nethershard
L["NetherLabel"] = "Nethersplitter: "
L["NetherTitle"] = "Nethersplitter"
L["NetherDescription"] = "Ein kristallisiertes Netherfragment, das mit dem Einfall der\rLegion nach Azeroth gekommen ist. Die Dämonenjäger der\rIllidari würden sich sehr dafür interessieren."
L["NoNether"] = "Erhältlich vom Dämoneninvasionsevent in Azeroth."
--- Order Resource
L["OrderLabel"] = "Ordensr.: "
L["OrderTitle"] = "Ordensressourcen"
L["OrderDescription"] = "Kann dazu verwendet werden, Trupps zu rekrutieren,\rMissionen zu starten und Verbesserungen Eurer\rOrdenshalle zu erforschen."
--- Seal of Broken Fate
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Siegel des verheerten Schicksals"
L["BrokenFateDescription"] = "Wendungen des Schicks gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle\roder mythischen Dungeons in Draenor zu machen."
L["NoBrokenFate"] = "Can be acquired with Archmage Lan'dalock, in Dalaran." -- NO TRANSLATION
--- Sightless Eye
L["SightlessLabel"] = "Blinde: "
L["SightlessTitle"] = "Blindes Auge"
L["SightlessDescription"] = "Eine grobe, von Hand geprägte Münze. Das abgebildete Symbol\rähnelt dem der Kirin Tor, weist aber einen wichtigen Unterschied\rauf: Das Auge ist geschlossen."
L["NoSightless"] = "Erhältlich in der Kanalisation von Dalaran."
--- Timeworn Artifact
L["TimewornLabel"] = "Verwittertes: "
L["TimewornTitle"] = "Verwittertes Artefakt"
L["TimewornDescription"] = "Ein mysteriöses Artefakt der Naga aus den\rTiefen des Großen Meeres. König Mrgl-Mrgl\rsucht am Verwitterten Strand danach."
L["NoTimeworn"] = "Erhältlich durch PVP-Weltquests auf den\rVerheerten Inseln."
--- Veiled Argunite
L["ArguniteLabel"] = "V. Argunit: "
L["ArguniteTitle"] = "Verschleierter Argunit"
L["ArguniteDescription"] = "Dieser matte Kristall wird von astralen\rHändlern hochgeschätzt – vor allem von\rThaumaturg Vashreen an Bord der Vindikaar."
L["NoArgunite"] = "Erhältlich auf Argus."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Blutige: "
L["BloodyTitle"] = "Blutige Münze"
L["BloodyDescription"] = "Erbeutet von den noch warmen Leichen besiegter\rGegner in den Nebeln der Zeitlosen Insel."
L["NoBloody"] = "Erhältlich durch die Benutzung von |cff0070ddRauchbrenner der ewigen\rPein|r|cFFFF2e2e oder|r |cff0070ddEid des Feuerwächters|r |cFFFF2e2eauf der Zeitlosen Insel.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Siegel: "
L["ChampionsTitle"] = "Siegel des Champions"
L["ChampionsDescription"] = "Werden für Heldentaten im Kolosseum\rder Kreuzfahrer verliehen."
L["NoChampions"] = "Erhältlich im Kolosseum der Kreufahrer,\rin Nordend"
--- Epicurean's Award
L["EpicureanLabel"] = "Epic. Award: " -- NO TRANSLATION
L["EpicureanTitle"] = "Feinschmeckerpreis"
L["EpicureanDescription"] = "Besucht besondere Kochhändler in Dalaran und den\rHauptstädten, um ungewöhnliche Kochrezepte, Gewürze\rund sogar eine großartige Mütze zu kaufen!"
L["NoEpicurean"] = "Erhältlich über Kochquests in Alt- Dalaran (Northend)\rund in denn Hauptstädten."
--- Good Fortune, Elder Charm of
L["GFortuneLabel"] = "Good Fortune: " -- NO TRANSLATION
L["GFortuneTitle"] = "Ehrwürdiges Amulett des Glücks"
L["GFortuneDescription"] = "Das ehrwürdige Amulett des Glücks kann für die Chance eingesetzt werden,\rzusätzliche Beute aus dem Mogu'shangewölbe, dem Herzen der Angst,\rder Terrasse des Endlosen Frühlings, vom Sha des Zorns oder von Salyis'\rKriegsmeute zu erhalten."
--- Ironpaw Token
L["IronpawLabel"] = "Eisentatzmarke: "
L["IronpawTitle"] = "Eisentatzmarke"
L["IronpawDescription"] = "Symbolisiert Euer Guthaben bei der Kochfamilie Eisentatz.\rKann beim Vorratsmeister auf dem Halbhügelmarkt\reingetauscht werden."
L["NoIronpaw"] = "Erhältlich durch Kochquests in Pandaria."
--- Mark of the World Tree
L["WorldTreeLabel"] = "Abzeichen: "
L["WorldTreeTitle"] = "Abzeichen des Weltenbaums"
L["WorldTreeDescription"] = "Von den Wächtern des Hyjal verliehen. Kann verwendet werden,\rum Verstärkung für die Invasion der Feuerlande zu erwerben."
L["NoWorldTree"] = "Erhältlich über tägliche Quests in Mount Hyjal."
--- Mogu Rune of Fate
L["MRuneLabel"] = "Mogu Rune: " -- NO TRANSLATION
L["MRuneTitle"] = "Schicksalsrune der Mogu"
L["MRuneDescription"] = "Der Besitz von Schicksalsrunen der Mogu gestattet es dem glücklichen\rEigentümer, eine Rune für eine Chance einzusetzen, zusätzliche Beute\rim Thron des Donners, von Nalak oder von Oondasta zu erhalten."
--- Timeless Coin
L["TimelessLabel"] = "Zeitlose: "
L["TimelessTitle"] = "Zeitlose Münze"
L["TimelessDescription"] = "Ihr spürt, wie die schemenhaften Hände vergangener und zukünftiger\rEigentümer dieser Münze über Eure Hand fahren, als wären die Grenzen\rder Zeit aufgehoben. Gebt diese Währung auf der Zeitlosen Insel für\rmächtige und flüssige Belohnungen aus."
L["NoTimeless"] = "Erhältlich durch die Zeitlose Insel."
--- Warforged Seal
L["WarforgedLabel"] = "Kriegsemblem: "
L["WarforgedTitle"] = "Kriegsemblem"
L["WarforgedDescription"] = "Der Besitz von Kriegsemblemen gestattet es dem glücklichen Eigentümer,\rein Emblem für eine Chance einzusetzen, zusätzliche Beute in der Schlacht\rum Orgrimmar, den Prüfungen der Erhabenen und von Ordos zu erhalten."
--- Lesser Charm of Good Fortune
L["LegacyC01Title"] = "Geringes Amulett des Glücks"
L["LegacyC01Description"] = "Das geringe Amulett des Glücks\rgewährt große Freude und kann\rletztendlich in Kriegsembleme\rumgewandelt werden, die für eine\rChance eingesetzt werden können,\rzusätzliche Beute von\rSchlachtzugsbossen zu erhalten."

------ Others pack
--- Brawler's Gold
L["BrawlerLabel"] = "Kämpfergold: "
L["BrawlerTitle"] = "Kämpfergold"
L["BrawlerDescription"] = "Verliehen an Sieger der Kampfgilde. Kann bei einem Händler\rin der Goldbörse der Kampfgilde gegen Prügeleikarten und\randere weltverändernde Gegenstände eingetauscht werden."
L["NoBrawler"] = "Verliehen an Sieger der Kampfgilde."
--- Gold
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFLinksklick öffnet das\rAbzeichenfenster von ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Nur höhere Werte anzeigen"
--- Shiny Pet Charm
L["PetLabel"] = "Gl. Glücksbringer: "
L["PetTitle"] = "Glänzender Haustierglücksbringer"
L["PetDescription"] = "Kann bei Kampfhaustiermeistern\reingelöst werden."
L["NoMaxPet"] = "Erhältlich durch Haustierkämpfe in\rWarlords of Draenor und Legion"
--- Polished Pet Charm
L["PoliLabel"] = "Pol. Glücksbringer: "
L["PoliTitle"] = "Polierter Haustierglücksbringer"

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Abzeichen: "
L["TimewarpedTitle"] = "Zeitverzerrtes Abzeichen"
L["TimewarpedDescription"] = "Werden in Zeitwanderungsdungeons verdient. Können\rbei Händlern in Dalaran oder Shattrath\rausgegeben werden."
L["NoBadge"] = "Trete einer Dungeonwarteschlange bei, während ein\rZeitwanderungsereignis stattfindet."

------ PvP pack
--- Echoes of Battle
L["EBattleLabel"] = "E. of Battle: " -- NO TRANSLATION
L["EBattleTitle"] = "Echos der Schlacht"
L["EBattleDescription"] = "Können für den Erwerb von mächtigen\rPvP-Rüstungen verwendet werden."
L["NoEchoes"] = "Obtainable through obliteration."
--- Echoes of Dominations
L["EDomiLabel"] = "E. of Dominations: " -- NO TRANSLATION
L["EDomiTitle"] = "Echos der Dominanz"
L["EDomiDescription"] = "Können für den Erwerb von Elite-PvP-Rüstungen\rverwendet werden."
--- Mark of Honor
L["MarkLabel"] = "Ehrenabz.: "
L["MarkTitle"] = "Ehrenabzeichen"
L["MarkDescription"] = "Eine bei Gladiatorenausstattern beliebte Währung."
L["NoMark"] = "Erhältlich durch PvP."
--- Tol Barad Commendation
L["TBLabel"] = "Belobigungsabzeichen: "
L["TBTitle"] = "Belobigungsabzeichen von Tol Barad"
L["TBDescription"] = "Werden für mutige Taten auf Tol Barad verliehen."
L["NoTB"] = "Erhältlich über tägliche Quests in Tol Barad."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm
L["LovelyLabel"] = "Hübscher Gl.: "
L["LovelyTitle"] = "Hübscher Glücksbringer"
L["LovelyDescription"] = "Verwandle 10 Stück in einen hübschen Glücksbringerarmreif.\r[Wird während des Ereignisses 'Liebe liegt in der Luft' von\rGegnern fallen gelassen.]"

--- Shared
L["totalbag"] = "Gesamt in der Tasche: "
L["totalbank"] = "Gesamt in der Bank: "
L["full"] = "Voll!"
L["maximum"] = "Max"
L["DraenorOnly"] = "Verfügbar in Warlords."
L["LegionOnly"] = "Erhältlich auf den Verheerten Inseln."
L["PandariaOnly"] = "Erhältlich in Pandaria."
L["BfAOnly"] = "Erhältlich in Battle for Azeroth."
L["VisionsOnly"] = "Erhältlich in Visionen of N'Zoth Inhalten."
L["SLOnly"] = "Erhältlich in Shadowlands."
L["session"] = "Sitzungsbalance: "
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
L["mCata"] = "[|cFF198ae0Cata|r]"
L["mEvent"] = "[|cFF198ae0Ereignis|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Andere|r]"
L["mBfA"] = "[|cFF198ae0BfA|r]"
L["mShadowlands"] = "[|cFF198ae0Shadowlands|r]"
L["info"] = "|cFFFFFFFF[Informationen]|r"
L["totalAcquired"] = "Gesamt erhalten: "
L["maxpermitted"] = "Max. Anzahl: "
L["canGet"] = "Können noch erhalten werden: "
L["maxBar"] = "Zeige Max. Anzahl in der Leiste"
L["simpleText"] = "Zeige einfachen Text"
L["showAltText"] = "Zeige Twinks"
L["TotalAlt"] = "Währung gesamt:"
L["AltChars"] = "|cFFFFFFFF[Alle Charaktere]|r"
L["buttonText"] = "Leistentext"
L["tooltip"] = "Tooltip"

--- Menus
L["bfa"] = "Currency [BfA]"
L["legacy"] = "Currency [Legacy]"
L["misc"] = "Currency [Misc]"
L["shadowl"] = "Currency [Shadowlands]"
end
